/*#wrap{background-image:url(./images/header_bg_green.jpg)}*/
#searchBox .searchField {border-color:#739500;height: 36px; overflow: hidden;width: 205px;}
#searchBox .searchField input {color:#739500;}
#searchBox .searchField button {background-image: url("./images/search.png"); background-repeat: no-repeat; background-size: 20px; background-color: #85b961; background-position: center;}

/*#lnb {background:url(./images/bg_green.jpg) repeat-x 0 -80px;border-right-color:#94cd0b;border-left-color:#94cd0b;}*/
/*#lnb li a {background:url(./images/bg_green.jpg) repeat-x 100% 0;text-shadow:1px 1px 1px #000;}*/
/*
#lnb li a .dc-mega-icon {background:url(./images/arrow_green.gif) no-repeat 0 0;}
#lnb li .sub {border-color:#81a018;}
#lnb li .sub li.mega-hdr a.mega-hdr-a {background:#A1C81E;}

#container .snb .category .selected2 a {background-image:url(./images/sub_active_green.jpg)}
#container .snb .category ul li ul li.selected3 a {color:#4d7700;font-weight:bold}
*/



@media screen and (max-width:900px){
    
    #searchBox .searchField {width: 150px;}
}



@media screen and (max-width:640px){
    
    #searchBox .searchField {width: 137px;}
}

